<%@ Page Title="" Language="C#" MasterPageFile="~/Dialog/DialogMaster.Master" AutoEventWireup="true"
    CodeBehind="SysTemplateCssEdit.aspx.cs" Inherits="OAWeb.Sys.SysTemplateCssEdit" %>

<asp:Content ID="Content1" ContentPlaceHolderID="ContentPlaceHolder1" runat="server">
    <div style="width: 700px; height: 470px; padding: 3px">
        <table cellpadding="0" cellspacing="1" border="0" class="table_form2">
            <tr>
                <td class="data_title2">
                    CSS样式 <span class="red">样式中的图片地址必须修改为模板图片中的地址</span>
                </td>
            </tr>
            <tr>
                <td>
                    <asp:TextBox ID="txtCss" runat="server" TextMode="MultiLine" Width="99%" CssClass=" width400 "
                        Height="400px"></asp:TextBox>
                </td>
            </tr>
            <tr>
                <td>
                    <input id="btnSave" type="button" value=" 保 存 " class="btn_77px" />
                    <input id="btnClose" type="button" value=" 返 回 " onclick="art.dialog.close();return false;"
                        class="btn_77px" />
                </td>
            </tr>
        </table>
    </div>
    <script type="text/javascript">
        $(document).ready(function () {
            $("#btnSave").click(function () {
                $("#aspnetForm").ajaxSubmit({
                    url: "/Sys/SysTemplateCssEdit.aspx?op=Save&t=<%=TempType %>&c=<%=TempCode %>&r=" + Math.random(),
                    success: function (result) {
                        if (result == "ok") {
                            alert("保存成功");
                            CloseReload();
                        } else {
                            alert(result);
                        }
                    }
                });
                return false;
            })
        });
    </script>
</asp:Content>
